package LATMOS::Accounts::Web::View::TT;

use strict;
use base 'Catalyst::View::TT';
use LATMOS::Accounts::Web;

__PACKAGE__->config(
    TEMPLATE_EXTENSION => '.tt',
    INCLUDE_PATH => [
        LATMOS::Accounts::Web->path_to( 'root', 'html' ),
    ],
    PRE_PROCESS  => 'includes/defs.tt',
    WRAPPER      => 'includes/wrapper.tt',
);

=head1 NAME

LATMOS::Accounts::Web::View::TT - TT View for LATMOS::Accounts::Web

=head1 DESCRIPTION

TT View for LATMOS::Accounts::Web. 

=head1 SEE ALSO

L<LATMOS::Accounts::Web>

=head1 AUTHOR

Thauvin Olivier

=head1 LICENSE

This library is free software, you can redistribute it and/or modify
it under the same terms as Perl itself.

=cut

1;
